# cue

Defines the properties for an aural cue before or after an element.

## Platform Support

IE | Netscape | Mozilla | Opera | Safari
--- | --- | --- | --- | ---
no | no | no | no | no

## Usage

[url(sound-before-url)] [url(sound-after-url)]

## Example

To specify a sound file named "bell.wav" before an H1 element and a sound file named "horns.wav", use the following syntax: `H1 {cue: url("bell.wav") url("horns.wav");}`.

## Remarks

Use the `cue` property as a shortcut to typing out both the `cue-before` and `cue-after` properties separately.

## Availability

W3C CSS2

## Related

- a
- a:active
- a:focus
- a:hover
- a:link
- a:visited
- b
- blockquote
- body
- code
- div
- em
- fieldset
- form
- h1
- h2
- h3
- h4
- h5
- h6
- hr
- i
- input
- label
- legend
- li
- ol
- optgroup
- option
- p
- pre
- small
- span
- strong
- table
- td
- textarea
- th
- tr
- ul

text_css aptana_docs